#Konfigurace aplikace TS Klient
#Fri Nov 05 15:49:14 CET 2010
TSAauthCertURL.0=https\://www.postsignum.cz/DEMOTSA/TSS_crt/
proxyUser=
pkcs12File=
lastFileDir=
authUser=demoTSA
TSAauthNamePasswordURL.0=https\://www.postsignum.cz/DEMOTSA/TSS_user/
useAuthProxy=false
trustStoreFile=_store\\trustStore.jks
authPassword=demoTSA2010
useCertAuth=false
useProxy=false
proxyPassword=
proxyPort=
proxyServer=
pkcs12Password=
